<?xml version="1.0" encoding="UTF-8"?>
<CEImetadata version="1.0">
  <vars>
    <metatags>
      <tag name="ENS_UNITS_LABEL" type="str"></tag>
      <tag name="ENS_UNITS_DIMS" type="str"></tag>
    </metatags>
    <varlist>
      <var name ="pressure" ENS_UNITS_LABEL="Pa" ENS_UNITS_DIMS="M/LTT"></var>
      <var name ="vorticity_mag" ENS_UNITS_LABEL=" s^-1" ENS_UNITS_DIMS="1/T"></var>
      <var name ="temperature" ENS_UNITS_LABEL="K" ENS_UNITS_DIMS="K"></var>
      <var name ="turb_kinetic_energy" ENS_UNITS_LABEL="m^2 s^-2" ENS_UNITS_DIMS="LL/TT"></var>
      <var name ="specific_diss_rate" ENS_UNITS_LABEL=" s^-1" ENS_UNITS_DIMS="1/T"></var>
      <var name ="heat_flux" ENS_UNITS_LABEL="w m^-2" ENS_UNITS_DIMS="M/TTT"></var>
      <var name ="heat_transfer_coef" ENS_UNITS_LABEL="w m^-2 k^-1" ENS_UNITS_DIMS="M/TTTK"></var>
      <var name ="x_coordinate" ENS_UNITS_LABEL="m" ENS_UNITS_DIMS="L"></var>
      <var name ="y_coordinate" ENS_UNITS_LABEL="m" ENS_UNITS_DIMS="L"></var>
      <var name ="velocity" ENS_UNITS_LABEL="m s^-1" ENS_UNITS_DIMS="L/T"></var>
      <var name ="Coordinates" ENS_UNITS_LABEL="m" ENS_UNITS_DIMS="L"></var>
      <var name ="Time" ENS_UNITS_LABEL="s" ENS_UNITS_DIMS="T"></var>
    </varlist>
  </vars>
  <case>
    <metatags>
        <tag name="ENS_UNITS_LABEL" type="flt">2.0</tag>
        <tag name="ENS_UNITS_DIMS" type="flt">1.0</tag>
        <tag name="ENS_UNITS_SYSTEM" type="flt">1.0</tag>
        <tag name="ENS_UNITS_SYSTEM_NAME" type="str">SI</tag>
    </metatags>
  </case>
</CEImetadata>
